<!-- 配置项详情见 https://bndong.github.io/Cnblogs-Theme-SimpleMemory/v2/#/Docs/Customization/config -->

<script type="text/javascript">
window.cnblogsConfig = {
    info: {
        name: 'Waldein_L', //「待填内容」 用户名
        startDate: '2026-08-18', //「待填内容」 入园时间，年-月-日。入园时间查看方法：鼠标停留园龄时间上，会显示入园时间
        avatar: 'https://home.cnblogs.com/u/Waldein-L', //「待填内容」 用户头像链接
        blogIcon: 'https://www.cnblogs.com/Waldein-L', //「待填内容」 博客图标链接
    },
    //background - 主页banner图片
    //主页banner图片Url，推荐尺寸>= 1920*1080，支持多张，每次刷新随机设置一张。
    banner: { //「待填内容」
        home: {
            background: [
                "https://c-ssl.duitang.com/uploads/item/202001/09/20200109093903_ATniR.jpeg",//在双引号中填入图片链接，下同。
                "https://cn.bing.com/images/search?view=detailV2&ccid=N%2bYP%2b8dY&id=70CFB0445B759313E351B53D3D7175716CBBE8EF&thid=OIP.N-YP-8dYcDrcLh_cUdTUNwHaEK&mediaurl=https%3a%2f%2fimg-baofun.zhhainiao.com%2ffs%2f37e60ffbc758703adc2e1fdc51d4d437.jpg&exph=1080&expw=1920&q=%e5%8a%a8%e6%bc%ab%e6%98%9f%e7%a9%ba%e5%9b%be%e7%89%87&FORM=IRPRST&ck=99D199D1DBCE7EFDF560B80FA4ECCF20&selectedIndex=6&itb=0",//可以按照这种格式往后加任意数量的图片链接。
            ],
            title: [ 
//首页上随机展示的一句话，建议不要太长。如果这句话较长，可以用<br>作为换行符，但整句话包括换行符都要包含在同一个单引号里。
                '11',//在单引号中填入一句或多句话，下同。
                '22'//可以按照这种格式往后添加任意数量的话。
            ],
            //titleSource: 'jinrishici',
            /* 所有可配置项
            jinrishici：每次刷新随机获取一句古诗词。
            one：每日获取一句话
            */

        },
        //文章页banner图片Url，推荐尺寸>= 1920*1080，支持多张，每次刷新随机设置一张。
        article: { //「待填内容」
            background: [
                "https://img.paulzzh.com/touhou/random",
              //可以直接添加图片链接，也可以像我这样添加php链接，使用api接口批量生成随机图片。
            ],
        },
    },
}